# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = python-lxml-docs
pkgbase = python-lxml
pkgver = 4.6.2-1
pkgdesc = Python binding for the libxml2 and libxslt libraries (docs)
url = https://lxml.de/
builddate = 1607148410
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 7667339
arch = armv7h
license = BSD
license = custom
makedepend = libxslt
makedepend = python-setuptools
makedepend = python2-setuptools
makedepend = python-pygments
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = cython
makedepend = cython2
checkdepend = python-cssselect
checkdepend = python2-cssselect
checkdepend = python-html5lib
checkdepend = python2-html5lib
checkdepend = python-beautifulsoup4
checkdepend = python2-beautifulsoup4
